- "name": "Basisbegrippen"
  "color": "#000000"
  "children":
  - "name": "Kaarten"
    "pretext": "Je trekt kaarten van de bovenkant van de gedeelde trekstapel en legt af op een gedeelde aflegstapel. Als de trekstapel ooit leeg is, schud dan de aflegstapel onmiddellijk om een nieuwe trekstapel te vormen. Elke kaart heeft een **soort**: vogel, vos, konijn of muis. De meeste kaarten hebben ook een effect dat je kunt vervaardigen (4.1).(`rule:4.1`)"
    "children":
    - "name": "Vogels Zijn Jokers."
      "text": "Je kunt elke vogelkaart behandelen als een kaart van een andere soort, zelfs als je meerdere kaarten van dezelfde soort moet uitgeven, nemen of geven. `faction:cult:10.1`"
      "children":
      - "name": "Gedwongen Effecten."
        "text": "Als je wordt gevraagd om kaarten van niet-vogel soorten af te leggen of te geven, moet je je vogelkaarten behandelen als een gevraagde soort"
      - "name": "Omgekeerde Vervanging."
        "text": "Als je wordt gevraagd om een vogelkaart uit te geven, af te leggen, te nemen of te geven, kun je geen kaart van een andere soort vervangen."
    - "name": "Hinderlaagkaarten."
      "text": "Er zijn vijf **hinderlaagkaarten**: één muis, één konijn, één vos en twee vogels. Je mag een hinderlaagkaart uitgeven voor zijn soort, maar het heeft geen vervaardigeffect. Je mag er ook één spelen in gevecht om treffers toe te brengen (4.3.1).(`rule:4.3.1`)"
    - "name": "Dominantiekaarten."
      "text": "Er zijn vier **dominantiekaarten** die overeenkomen met de vier soorten. Je mag een dominantiekaart uitgeven voor zijn soort, maar deze kan niet worden vervaardigd. Je mag er ook één spelen om je overwinningsvoorwaarde permanent te veranderen (3.3).(`rule:3.3`)"
  - "name": "Open Plekken en Paden"
    "pretext": "De kaart van het Woudland bestaat uit vele **open plekken** verbonden door **paden**."
    "children":
    - "name": "Aangrenzendheid."
      "text": "Een open plek grenst aan alle andere open plekken waarmee deze verbonden is door een pad. `faction:duchy:12.1`"
    - "name": "Soort."
      "text": "Elke open plek heeft een **soort** van muis, konijn of vos."
    - "name": "Vakjes."
      "text": "Elke open plek heeft een aantal **gebouwvakjes** _(witte vakjes)_. Elke keer dat je een gebouw plaatst, vult het een open vakje. Je kunt geen gebouw plaatsen in een open plek zonder open vakjes."
    - "name": "Ruïnes."
      "text": "Vakjes gemarkeerd met een kleine \"R\" beginnen het spel gevuld met **ruïnes**. Ruïnes kunnen niet worden verwijderd tenzij expliciet aangegeven _(zoals door de Verkenactie van de Vagebond, 9.5.3)_.(`rule:9.5.3`)"
  - "name": "Rivieren"
    "pretext": "Veel open plekken zijn verbonden door **rivieren**. _(Rivieren zijn geen paden, maar kunnen als paden worden behandeld als daar expliciet om wordt gevraagd. Rivieren verdelen geen open plekken of bossen.)_ `faction:riverfolk:11.1`"
  - "name": "Bossen"
    "pretext": "Gebieden op de kaart omsloten door gedrukte paden en open plekken worden **bossen** genoemd."
    "children":
    - "name": "Aangrenzendheid."
      "text": "Een bos grenst aan alle open plekken die het raken zonder een gedrukt pad te kruisen, en het grenst aan alle bossen die slechts door één gedrukt pad worden gescheiden."
  - "name": "Heerschappij"
    "pretext": "Een speler **heerst** over een open plek als zij meer totale krijgers en gebouwen hebben dan elke andere speler. _(Fiches en pionnen tellen niet mee voor heerschappij.)_ Als er een gelijkspel is tussen spelers in een open plek, heerst niemand erover. `faction:eyrie:7.1` `faction:vagabond:9.1` `faction:cult:10.1`"
  "pretext": "Termen worden strikt gedefinieerd in de Woordenlijst (16.6).(`rule:16.6`)"
